

<!DOCTYPE html>

	<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" prefix="og: http://ogp.me/ns#" class="no-js">
	
<head>
	
	
		

	<meta http-equiv="X-UA-Compatible" content="IE=edge" />

	














<meta charset="utf-8" />
<meta name="robots" content="noodp" />
<link rel="canonical" href="https://www.apple.com/legal/privacy/" />

<!--no hreflang found-->
	
<meta name="viewport" content="width=device-width, initial-scale=1" />

	
	<link rel="stylesheet" type="text/css" href="/ac/globalnav/3/en_US/styles/ac-globalnav.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/globalfooter/3/en_US/styles/ac-globalfooter.built.css" />
	<link rel="stylesheet" type="text/css" href="/ac/localnav/3.0/styles/ac-localnav.built.css" />



	<link rel="stylesheet" href="https://images.apple.com/legal/v/legal/c/built/styles/main.built.css"/>
    <link rel="stylesheet" href="https://images.apple.com/legal/v/legal/c/styles/flags.min.css"/>
	
	
   		<script src="https://images.apple.com/legal/v/legal/c/built/scripts/head.built.js" type="text/javascript" charset="utf-8" id="headScript" rtl-enabled="false"></script>
	
	
	<script src="https://images.apple.com/legal/v/legal/c/scripts/html5shiv.min.js" type="text/javascript" charset="utf-8"></script>


	

	<title>Legal - Privacy Policy - Apple</title>

	
	

 
<link rel="stylesheet" href="//www.apple.com/wss/fonts?families=SF+Pro,v1|SF+Pro+Icons,v1" type="text/css" media="all">
  
	<meta property="analytics-s-channel" content="legal" />
<meta property="analytics-s-bucket-0" content="appleglobal,appleuslegal" />
<meta property="analytics-s-bucket-1" content="apple{COUNTRY_CODE}global,apple{COUNTRY_CODE}legal" />
<meta property="analytics-s-bucket-2" content="apple{COUNTRY_CODE}global" />

	
    <meta property="analytics-track" content="Legal - Legal - Privacy Policy - Apple"/>
    <meta property="article:author" content="">
    <meta property="og:site_name" content="Apple Legal"/>
    <meta property="og:type" content="article"/>
    <meta property="og:title" content="Legal - Privacy Policy - Apple"/>
    <meta property="og:description"/>
    <meta property="og:locale" content="en-US"/>
    <meta name="twitter:title" content="Apple Legal - Legal - Privacy Policy - Apple"/>
    <meta name="twitter:description"/>
</head>

	




<body class="legal backpage">



	
	

	
<meta name="ac-gn-store-key" content="SFX9YPYY9PPXCU9KH" />
<aside id="ac-gn-segmentbar" class="ac-gn-segmentbar" lang="en-US" dir="ltr" data-strings="{ 'exit': 'Exit', 'view': '{%STOREFRONT%} Store Home', 'segments': { 'smb': 'Business Store Home', 'eduInd': 'Education Store Home', 'other': 'Store Home' } }">
</aside>
<input type="checkbox" id="ac-gn-menustate" class="ac-gn-menustate" />
<nav id="ac-globalnav" class="no-js" role="navigation" aria-label="Global Navigation" data-hires="false" data-analytics-region="global nav" lang="en-US" dir="ltr" data-store-locale="us" data-store-api="/[storefront]/shop/bag/status" data-search-locale="en_US" data-search-api="/search-services/suggestions/">
	<div class="ac-gn-content">
		<ul class="ac-gn-header">
			<li class="ac-gn-item ac-gn-menuicon">
				<label class="ac-gn-menuicon-label" for="ac-gn-menustate" aria-hidden="true">
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-top">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-top"></span>
					</span>
					<span class="ac-gn-menuicon-bread ac-gn-menuicon-bread-bottom">
						<span class="ac-gn-menuicon-bread-crust ac-gn-menuicon-bread-crust-bottom"></span>
					</span>
				</label>
				<a href="#ac-gn-menustate" class="ac-gn-menuanchor ac-gn-menuanchor-open" id="ac-gn-menuanchor-open">
					<span class="ac-gn-menuanchor-label">Open Menu</span>
				</a>
				<a href="#" class="ac-gn-menuanchor ac-gn-menuanchor-close" id="ac-gn-menuanchor-close">
					<span class="ac-gn-menuanchor-label">Close Menu</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus-small">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag ac-gn-bag-small" id="ac-gn-bag-small">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items">
					<span class="ac-gn-link-text">Shopping Bag</span>
					<span class="ac-gn-bag-badge"></span>
				</a>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<ul class="ac-gn-list">
			<li class="ac-gn-item ac-gn-apple">
				<a class="ac-gn-link ac-gn-link-apple" href="/" data-analytics-title="apple home" id="ac-gn-firstfocus">
					<span class="ac-gn-link-text">Apple</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-mac">
				<a class="ac-gn-link ac-gn-link-mac" href="/mac/" data-analytics-title="mac">
					<span class="ac-gn-link-text">Mac</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-ipad">
				<a class="ac-gn-link ac-gn-link-ipad" href="/ipad/" data-analytics-title="ipad">
					<span class="ac-gn-link-text">iPad</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-iphone">
				<a class="ac-gn-link ac-gn-link-iphone" href="/iphone/" data-analytics-title="iphone">
					<span class="ac-gn-link-text">iPhone</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-watch">
				<a class="ac-gn-link ac-gn-link-watch" href="/watch/" data-analytics-title="watch">
					<span class="ac-gn-link-text">Watch</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-tv">
				<a class="ac-gn-link ac-gn-link-tv" href="/tv/" data-analytics-title="tv">
					<span class="ac-gn-link-text">TV</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-music">
				<a class="ac-gn-link ac-gn-link-music" href="/music/" data-analytics-title="music">
					<span class="ac-gn-link-text">Music</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-support">
				<a class="ac-gn-link ac-gn-link-support" href="https://support.apple.com" data-analytics-title="support">
					<span class="ac-gn-link-text">Support</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-item-menu ac-gn-search" role="search">
				<a class="ac-gn-link ac-gn-link-search" href="/us/search" data-analytics-title="search" data-analytics-click="search" aria-label="Search apple.com">
					<span class="ac-gn-search-placeholder" aria-hidden="true">Search apple.com</span>
				</a>
			</li>
			<li class="ac-gn-item ac-gn-bag" id="ac-gn-bag">
				<a class="ac-gn-link ac-gn-link-bag" href="/us/shop/goto/bag" data-analytics-title="bag" data-analytics-click="bag" aria-label="Shopping Bag" data-string-badge="Shopping Bag with Items">
					<span class="ac-gn-link-text">Shopping Bag</span>
					<span class="ac-gn-bag-badge" aria-hidden="true"></span>
				</a>
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-large"></span>
			</li>
		</ul>
		<aside id="ac-gn-searchview" class="ac-gn-searchview" role="search" data-analytics-region="search">
			<div class="ac-gn-searchview-content">
				<form id="ac-gn-searchform" class="ac-gn-searchform" action="/us/search" method="get">
					<div class="ac-gn-searchform-wrapper">
						<input id="ac-gn-searchform-input" class="ac-gn-searchform-input" type="text" aria-label="Search apple.com" placeholder="Search apple.com" data-placeholder-long="Search for Products, Stores, and Help" autocorrect="off" autocapitalize="off" autocomplete="off" spellcheck="false" />
						<input id="ac-gn-searchform-src" type="hidden" name="src" value="globalnav" />
						<button id="ac-gn-searchform-submit" class="ac-gn-searchform-submit" type="submit" disabled aria-label="Submit"></button>
						<button id="ac-gn-searchform-reset" class="ac-gn-searchform-reset" type="reset" disabled aria-label="Clear Search"></button>
					</div>
				</form>
				<aside id="ac-gn-searchresults" class="ac-gn-searchresults" data-string-quicklinks="Quick Links" data-string-suggestions="Suggested Searches" data-string-noresults="Hit enter to search."></aside>
			</div>
			<button id="ac-gn-searchview-close" class="ac-gn-searchview-close" aria-label="Close Search">
					<span class="ac-gn-searchview-close-wrapper">
						<span class="ac-gn-searchview-close-left"></span>
						<span class="ac-gn-searchview-close-right"></span>
					</span>
				</button>
		</aside>
		<aside class="ac-gn-bagview" data-analytics-region="bag">
			<div class="ac-gn-bagview-scrim">
				<span class="ac-gn-bagview-caret ac-gn-bagview-caret-small"></span>
			</div>
			<div class="ac-gn-bagview-content" id="ac-gn-bagview-content">
			</div>
		</aside>
	</div>
</nav>
<div id="ac-gn-curtain" class="ac-gn-curtain"></div>
<div id="ac-gn-placeholder" class="ac-nav-placeholder"></div>

<script type="text/javascript" src="/ac/globalnav/3/en_US/scripts/ac-globalnav.built.js"></script>



	







<script src="/metrics/ac-analytics/2.0/scripts/ac-analytics.js" type="text/javascript" charset="utf-8"></script>
<script src="/metrics/ac-analytics/2.0/scripts/auto-init.js" type="text/javascript" charset="utf-8"></script>



	

	
    
	
<input type="checkbox" id="ac-ln-menustate" class="ac-ln-menustate"/>

<nav id="ac-localnav" class="no-js (none)" lang="en-US" role="navigation" data-analytics-region="local nav" data-sticky>
    <div class="ac-ln-wrapper">
        <div class="ac-ln-background"></div>
        <div class="ac-ln-content">
            <h2 class="ac-ln-title">
                <a class="ac-ln-title-logo" href="/legal/" data-analytics-title="Legal">Legal</a>
            </h2>

            <div class="ac-ln-menu (none)">

                <div class="ac-ln-menu-tray">
                    <a href="#ac-ln-menustate" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-open" id="ac-ln-menustate-open">
                        <span class="ac-ln-menucta-anchor-label">Open Menu</span>
                    </a>
                    <a href="#" class="ac-ln-menucta-anchor ac-ln-menucta-anchor-close" id="ac-ln-menustate-close">
                        <span class="ac-ln-menucta-anchor-label">Close Menu</span>
                    </a>

					

					


                    <ul class="ac-ln-menu-items">
                    	
                        
                    	
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/warranty/" class="ac-ln-menu-link" data-analytics-title="Hardware">Hardware</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/sla/" class="ac-ln-menu-link" data-analytics-title="Software">Software</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/sales-support/" class="ac-ln-menu-link" data-analytics-title="Sales &amp;amp; Support">Sales &amp; Support</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/internet-services/" class="ac-ln-menu-link" data-analytics-title="Internet Services">Internet Services</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/intellectual-property/" class="ac-ln-menu-link" data-analytics-title="Intellectual Property">Intellectual Property</a>
						
						</li>
					
					    <li class="ac-ln-menu-item">
					    
					   		<a href="/legal/more-resources/" class="ac-ln-menu-link" data-analytics-title="More Resources">More Resources</a>
						
						</li>
					
                         
                    </ul>
                </div>

                <div class="ac-ln-actions">
                    <div class="ac-ln-action ac-ln-action-menucta" aria-hidden="true">
                        <label for="ac-ln-menustate" class="ac-ln-menucta">
                            <span class="ac-ln-menucta-chevron"></span>
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>
</nav>

<label id="ac-ln-curtain" for="ac-ln-menustate"></label>
<script type="text/javascript" src="https://images.apple.com/ac/localnav/4/scripts/ac-localnav.built.js"></script>




    



	<main class="main" role="main">
		
   <div>



<section class="section section-hero header-text-center">
<div class="section-content">

<h1 class="typography typography-hero-headline">Apple Customer Privacy Policy</h1>
  
 <h3 class="typography-subsection-headline"><a class="more" href="/legal/privacy/parent-disclosure/">Apple ID and Family Sharing Disclosure</a></h3>
<p class="typography typography-intro large-8 medium-10 small-12 center">Please review the Apple Customer Privacy Policy for the country of your residence by clicking on the link below. For customers whose country of residence is not identified, please click on the “Other” link within your region.</p>

</div>  
</section>











<section class="section section-keyline">
	<div class="section-content">
		
		
			<div class="large-10 large-offset-1 small-offset-0 small-12 keyline keyline-top-all"></div>
		
	</div>
</section>

<div>

    <script type="text/javascript">
        var autoExpand = true;
        window.hierarchyOptions = {
            language: '/legal/data/language.json',
            data: '/legal/privacy/index/hierarchy/data.json?_=1495648061585',
            className: '.hierarchy-nav',
            selectedLang: 'en-us'
        };
    </script>
 
    
    <style>
    .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large_2x.jpg); } } .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large_2x.jpg); } } .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large_2x.jpg); } } .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large_2x.jpg); } } .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large_2x.jpg); } } .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large.jpg); background-size:75px 44px; width:75px; height:44px;  background-repeat: no-repeat; left: 50%; margin-left: -37.5px; position: relative;} @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large_2x.jpg); } } .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_the-united-states-canada-and-puerto-rico_region_us_canada_pr { background-image:url(/legal/images/region_us_canada_pr/region_us_canada_pr_large_2x.jpg); } } .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_latin-america-and-the-caribbean_region_la_caribbean { background-image:url(/legal/images/region_la_caribbean/region_la_caribbean_large_2x.jpg); } } .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_asia-pacific_region_asia_pacific { background-image:url(/legal/images/region_asia_pacific/region_asia_pacific_large_2x.jpg); } } .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_europe_region_europe { background-image:url(/legal/images/region_europe/region_europe_large_2x.jpg); } } .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_africa-middle-east-and-india_region_africa_me_india { background-image:url(/legal/images/region_africa_me_india/region_africa_me_india_large_2x.jpg); } } .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large.jpg); background-size:130px 155px; width:130px; height:155px; background-repeat: no-repeat; left: 29%; margin-left: -37.5px; position: relative; } @media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) { .regions_global_region_globe { background-image:url(/legal/images/region_globe/region_globe_large_2x.jpg); } } 
    </style>
    <main class="main" role="main">
        <section class="section section-hierarchy">
            <div class="section-content hierarchy-nav">
                <p class="no-script">JavaScript is required to view this content.</p>
                <div class="row top-padding bottom-padding large-offset-1 small-offset-0 error-message">
                    <h3 class="typography typography-subsection-subheadline">Something went wrong.</h3>
                    <p>The content for this page did not load correctly. Reload the page to try again.</p>
                    <button onclick="location.reload(true);" class="button">Reload Page</button>
                </div>
            </div>
        </section>
    </main>
</div>


</div>
    
</div>
	</main>




	<footer id="ac-globalfooter" class="no-js" lang="en-US" data-analytics-region="global footer" role="contentinfo" aria-labelledby="ac-gf-label">

	<div class="ac-gf-content">

	
<h2 class="ac-gf-label" id="ac-gf-label">Apple Footer</h2>	
<nav class="ac-gf-breadcrumbs" aria-label="Breadcrumbs" role="navigation">
  

<a href="https://www.apple.com" class="home ac-gf-breadcrumbs-home">  
<span class="ac-gf-breadcrumbs-home-icon" aria-hidden="true"></span>

<span class="ac-gf-breadcrumbs-home-label">Apple</span>
<span class="ac-gf-breadcrumbs-home-chevron"></span>
<span class="ac-gf-breadcrumbs-home-mask"></span> 
</a>
<div class="ac-gf-breadcrumbs-path">


<ol class="ac-gf-breadcrumbs-list" vocab="http://schema.org/" typeof="BreadcrumbList">


<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<a class="ac-gf-breadcrumbs-link" href="/legal/" property="item" typeof="WebPage">
<span property="name">Legal</span></a><meta property="position" content="1"/>
</li>



<li class="ac-gf-breadcrumbs-item" property="itemListElement" typeof="ListItem">
<span property="name">Privacy Policy</span></a><meta property="position" content="1"/>
</li>

</ol>
</div>

</nav>
 



    
    
	

<nav class="ac-gf-directory with-4-columns" aria-label="Apple Directory" role="navigation">


<div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-hardware-and-software" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-hardware-and-software">
                <h3 class="ac-gf-directory-column-section-title">Hardware and Software</h3> </label>
            <a href="#ac-gf-directory-column-section-state-hardware-and-software" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/warranty/">Hardware Warranties</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sla/">Software License Agreements</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/rfexposure/">RF Exposure</a></li>
            </ul>
        </div>

        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-more-resources" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-more-resources">
                <h3 class="ac-gf-directory-column-section-title">More Resources</h3> </label>
            <a href="#ac-gf-directory-column-section-state-more-resources" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/">Overview</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/privacy/government-information-requests/">Government Information Requests</a></li>
              <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/legal/contact/">Contact Apple Legal</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/gtc.html">Global Trade Compliance</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/more-resources/supplier-provisions.html">Supplier Provisions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="http://www.filemaker.com/company/legal/trademark_guidelines.html">Filemaker Legal Information</a></li>
            </ul>
        </div>
    </div>

    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-sales-support" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-sales-support">
                <h3 class="ac-gf-directory-column-section-title">Sales &amp; Support</h3></label>
            <a href="#ac-gf-directory-column-section-state-sales-support" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">Overview</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">AppleCare</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/repair/">Repair Terms and Conditions</a></li>
                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/iphonears/">Express Replacement Service</a></li>
                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://images.apple.com/legal/sales-support/applecare/docs/remotesupport_terms.pdf">Remote Support Terms and Conditions</a></li>
                                                                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/">Sales Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/certification/">Certification Agreements and Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/sales-support/terms/training/trainingservice.html">Training Service Terms and Conditions</a></li>
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://discussions.apple.com/static/apple/tutorial/tou.html">Support Communities Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-internet-services" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-internet-services">
                <h3 class="ac-gf-directory-column-section-title">Internet Services</h3> </label>
            <a href="#ac-gf-directory-column-section-state-internet-services" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/">Overview</a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/">Apple Media Services Terms and Conditions</a></li>
                          <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/giftcards/">iTunes Gift Cards and Codes Terms and Conditions</a></li>
             <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/itunes/gamecenter/">Game Center Terms and Conditions</a></li>
           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/icloud/">iCloud Terms of Service</a></li>
                           <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/privacy/">Privacy Policy</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/terms/site.html">Website Terms of Use</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/internet-services/terms/ichataccount.html">iChat Account Terms of Service</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/internetservices/terms/sales_policies.html">Print Services Sales Policies</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="https://www.apple.com/internetservices/terms/membership_terms.html">Print Services Terms of Use</a></li>
            </ul>
        </div>
    </div>
    <div class="ac-gf-directory-column">
        <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-intellectual-property" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-intellectual-property">
                <h3 class="ac-gf-directory-column-section-title">Intellectual Property</h3></label>
            <a href="#ac-gf-directory-column-section-state-intellectual-property" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/">Overview</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/guidelinesfor3rdparties.html">Guidelines for Using Apple Trademarks and Copyrights</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/trademark/appletmlist.html">Trademarks</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/rightsandpermissions.html">Rights and Permissions</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/piracy.html">Piracy Prevention</a></li>
                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/intellectual-property/policies/ideas.html">Unsolicited Idea Submission Policy</a></li>
            </ul>
        </div>

            <input class="ac-gf-directory-column-section-state" type="checkbox" id="ac-gf-directory-column-section-state-education" />
        <div class="ac-gf-directory-column-section">
            <label class="ac-gf-directory-column-section-label" for="ac-gf-directory-column-section-state-education">
                <h3 class="ac-gf-directory-column-section-title">Education</h3> </label>
            <a href="#ac-gf-directory-column-section-state-education" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-open"> <span class="ac-gf-directory-column-section-anchor-label">Open Menu</span> </a>
            <a href="#" class="ac-gf-directory-column-section-anchor ac-gf-directory-column-section-anchor-close"> <span class="ac-gf-directory-column-section-anchor-label">Close Menu</span> </a>
            <ul class="ac-gf-directory-column-section-list">
                                <li class="ac-gf-directory-column-section-item"><a class="ac-gf-directory-column-section-link" href="/legal/education/apple-school-manager/">Apple School Manager</a></li>
            </ul>
        </div>
    </div>


</nav>





<section class="ac-gf-footer">
	<div class="ac-gf-footer-shop" x-ms-format-detection="none">
		More ways to shop: Visit an <a href="/retail/">Apple Store</a>, <span class="nowrap">call 1-800-MY-APPLE, or <a href="https://locate.apple.com/">find a reseller</a></span>.
	</div>
	<div class="ac-gf-footer-locale">
		<a class="ac-gf-footer-locale-link" href="/choose-your-country/" title="Choose your country or region" aria-label="United States. Choose your country or region"><span class="ac-gf-footer-locale-flag" data-hires="false"></span>United States</a>
	</div>
	<div class="ac-gf-footer-legal">
		<div class="ac-gf-footer-legal-copyright">Copyright © 2017 Apple Inc. All rights reserved.</div>
		<div class="ac-gf-footer-legal-links">
			<a class="ac-gf-footer-legal-link" href="/privacy/privacy-policy/">Privacy Policy</a>
			<a class="ac-gf-footer-legal-link" href="/legal/internet-services/terms/site.html">Terms of Use</a>
			<a class="ac-gf-footer-legal-link" href="/us/shop/goto/help/sales_refunds">Sales and Refunds</a>
			<a class="ac-gf-footer-legal-link" href="/legal/">Legal</a>
			<a class="ac-gf-footer-legal-link" href="/sitemap/">Site Map</a>
		</div>
	</div>
</section>

<script type="text/javascript" src="/ac/globalfooter/2.0/en_US/scripts/ac-globalfooter.built.js"></script>
<script type="application/ld+json">
	{
		"@context": "http://schema.org",
		"@id": "https://www.apple.com/#organization",
		"@type": "Organization",
		"name": "Apple",
		"url": "https://www.apple.com/",
		"logo": "https://www.apple.com/ac/structured-data/images/knowledge_graph_logo.png?201705241047",
		"contactPoint": [
			{
				"@type": "ContactPoint",
				"telephone": "+1-800-692-7753",
				"contactType": "sales",
				"areaServed": [ "US" ]
			}
		],
		"sameAs": [
			"http://www.wikidata.org/entity/Q312",
			"https://www.youtube.com/user/Apple",
			"https://www.linkedin.com/company/apple",
			"https://www.facebook.com/Apple",
			"https://www.twitter.com/Apple"
		]
	}
</script>


	




	</div>
</footer>

<script src="/legal/v/legal/c/built/scripts/main.built.js" type="text/javascript" charset="utf-8"></script>
<link rel="stylesheet" href="/ac/localnav/4/styles/ac-localnav.built.css"/>


</body>


</html>


